Subject: Re: Audits
From: Deeksha Dadu <[email-masked]>
To: "Pritish Nandi (LSM)" <[email-masked]>
Cc: "Pravesh Singh (LSM)" <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Mon, 15 Aug 2022 06:04:59 +0000

Thank you Pritish. Please let us know when you have spoken to him. Thanks

Sent from my iPhone

On 15 Aug 2022, at 10:40, Pritish Nandi <[email-masked]> wrote:

Hi All,

I will speak to Ismael on this. He had only 38 tickets when he came in shift so he has very low workload. Also, I have removed him from other English calls so that he can give time to French calls.

He seems to be avoiding work. This will be dealt very strictly.

Regards,
Pritish

________________________________
From: "Pravesh Singh" <[email-masked]>
To: "deeksha" <[email-masked]>
Cc: "Pritish Nandi" <[email-masked]>, "saurabh" <[email-masked]>
Sent: Friday, August 12, 2022 9:20:56 PM
Subject: Re: Audits

Thank you Ma'am,

Sure, I will inform you from now.

Best regards,
Pravesh Singh

________________________________
From: "deeksha" <[email-masked]>
To: "Pravesh Singh" <[email-masked]>
Cc: "Pritish Nandi" <[email-masked]>, "saurabh" <[email-masked]>
Sent: Friday, August 12, 2022 9:19:28 PM
Subject: Re: Audits

Hi Pravesh,

Hope you are well.

Moving forward whenever you see such backlog, please update us so that we can investigate further. Pritish will be talking to Ismael.

Also, if for any reason you are not able to do audits, just always drop a quick email letting us know why you could not do it. We want to make sure that you have ample bandwidth to do audits and if there is anything that is hampering it, we should know so that we can iron out those issues for you.

Thank you

Regards,
Deeksha

Sent from my iPhone

On 12 Aug 2022, at 21:08, Deeksha Dadu <[email-masked]> wrote:

 Hi Pritish,

Could you please speak with Ismael tomorrow and figure out why?

Thanks both

Regards,
Deeksha

Sent from my iPhone

On 12 Aug 2022, at 21:02, Pravesh Singh <[email-masked]> wrote:

Hi Pritish,

As we just discussed over the teams, I had 25 RMA tickets in the pre-app queue. I don't think that Ismael is updating any tickets after you leave. I will not be able to do audits today as well. There are 17 tickets in the pre-app queue and Jeet isn't available today.

Best regards,
Pravesh Singh

________________________________
From: "Pritish Nandi" <[email-masked]>
To: "Pravesh Singh" <[email-masked]>
Cc: "deeksha" <[email-masked]>, "saurabh" <[email-masked]>
Sent: Friday, August 12, 2022 10:04:32 AM
Subject: Audits

Hi Pravesh,

Any reasons for not completing audits for 10th and 11th Aug 2022?

Regards,
Pritish Nandi